[ubuntu/trusty-updates] systemd 204-5ubuntu20.8 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Thu Nov 13 07:43:49 UTC 2014


systemd (204-5ubuntu20.8) trusty; urgency=medium

  [ Ben Howard ]
  * 75-persistent-net-generator.rules: Add new Microsoft net rule
    (LP: #1367883)

  [ Martin Pitt ]
  * debian/libpam-systemd.systemd-logind.upstart: Fix "PAM module installed"
    check for the case when there is more than one library installed, which
    can happen on multi-arch systems. Thanks Grzegorz Gutowski! (LP: #1382510)

Date: 2014-10-29 07:07:10.192668+00:00
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/+source/systemd/204-5ubuntu20.8
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list